﻿/*
Theme Name: Noteblog Child
Theme URI: https://azon.market/
Template: noteblog
Version: 1.0.0
Description: Дочерняя тема для Noteblog
Author: Azon Market
Text Domain: noteblog
*/
/* SV Все стили наследуются из родительской темы автоматически */
/* SV перенёс инлайновые стили родительской темы (из настройки кастомизатора) */
@media (min-width: 768px){
	.nav {
		display: flex;
		flex-wrap: wrap;
	}
	
	.nav li {
		width: 12%;
		height: 55px;
		text-align: center;
		flex-grow: 1;
		white-space: nowrap;
	}

	.home-link {
		margin-top: 170px;
	}
	
	/*
	.site-header {
		height: 550px;
	}
	*/

	.navbar-header {
		text-align: center;
		margin-top: 20px;
		width: 100%;
	}
}

.article-grid-container {
	justify-content: center;
	column-gap:2%;
}

.row.row-slim2 {
	display:flex;
	flex-wrap: wrap;
}

.product-layout.product-list {
	width:25%;
}

.post-thumbnail-wrap img {
	width:100%;
}

.post-thumbnail-wrap {
	min-height: 180px;
}

@media (max-width: 767px) {
  .row.row-slim2 .product-layout {
    width: 100% !important;
    max-width: 100%;
    flex: 0 0 100%;
  }
	.product-thumb {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
	}
}
/* SV перенёс инлайновые стили родительской темы (из настройки кастомизатора) /> */

/* SV новые стили */
time.entry-date {
	margin-bottom: 8px;
}
